#  This is dummy service to enable the fetch-crl cron job.
#  If this service is running the cron job in /etc/cron.d
#  actually does something.

[Unit]
Description=Enables fetch-crl cron to run.
After=syslog.target network.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/true 

[Install]
WantedBy=multi-user.target


